mutation UpdateCreditCardBillingAddress($input: UpdateCreditCardBillingAddressInput!) {
    updateCreditCardBillingAddress(input: $input) {
        billingAddress {
            company
            countryCode
            adminArea1
            addressLine1
            addressLine2
            fullName
            adminArea2
            postalCode
            phoneNumber
        }
    }
}
